# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# Test output artifacts
testdata/*.gpkg
testdata/*_3857.*
uv.lock


# ai tools
.antigravity
.cursor 
.claude
.gemini
